/*========最新課程===============*/
#neilsignedup_c1_block1 .signedupstyle0 #block1box {
    position: relative;
    border: 0.0625rem solid #ab6d3c;
}


#neilsignedup_c1_block1 .signedupstyle0 #sorttitlebox {
    position: relative;
    background: #ab6d3c url("") no-repeat left top;
}


#neilsignedup_c1_block1 .signedupstyle0 #startclasstimebox {
    position: relative;
    color: #cd1a14;
}

/*==========效果==============*/
#neilsignedup_c1_block1 .signedupstyle0 #block1box:hover {
  border: 0.0625rem solid #6C0870;
  transform: scale(1.1, 1.1);
  border-radius: 0.625rem;
  box-shadow: 0.1875rem 0.1875rem 0.4375rem 0.0625rem #A0A0A0;
}

#neilsignedup_c1_block1 .signedupstyle0 #block1box:hover #sorttitlebox {
  background: #6C0870 url(../../img/modules/) no-repeat left top;
  border-radius: 0.625rem;
}

#neilsignedup_c1_block1 .signedupstyle0 #block1box:hover #startclasstimebox {
  color: #070300;
  font-size: 120%;
  transform: rotate(360deg);
}

#neilsignedup_c1_block1 .signedupstyle0 #block1box:hover #titlebox a {
  color: #cd1a14;
}

#neilsignedup_c1_block1 .signedupstyle0 #block1box:hover #imgbox {
  border-radius: 0.625rem;
}

#neilsignedup_c1_block1 .signedupstyle0 #block1box:hover #imgbox img {
  transform: scale(1.5, 1.5);
}


/*============課程選單================*/
/*==========分類內容選單==============*/
#neilsignedup_c4_block {
  position: relative;
}

.signedup_c4_category {
  position: relative;
  margin: 0rem 0rem 1.5375rem 0rem;
  padding-bottom: 0rem;
  font-size: 78%;
}

/*=========開啟區塊樣式============*/
.blockcontent .signedup_c4_category {
  position: relative;
  font-size: initial;
  width: 105.5%;
  left: -0.5rem;
  margin-top: 0rem;
}

#bottomsidedivbox .signedup_c4_category {
  position: relative;
  margin: 0.9375rem 0.625rem 0.9375rem 0.625rem;
}

#bottomsidedivbox .blockcontent .signedup_c4_category {
  position: relative;
  font-size: initial;
  width: 98.5%;
  left: -0.5rem;
}

/*==========第一層按鈕=============*/
.signedup_c4_category .card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: transparent;
  background-clip: border-box;
  border: none;
  border-radius: 0;
  margin-bottom: 0rem;
}

.signedup_c4_category .card-header {
  position: relative;
  padding: 0rem;
  margin: 0rem 0rem 1.5625rem 0rem;
  border: 0rem solid #FFB2B2;
  border-bottom: none;
  width: 100%;
  height: 48px;
}
.signedup_c4_category .box02 .card-header, 
.signedup_c4_category .box01 .card-header {
  background-color: #763908;
  border-radius: 0.625rem;
}
.signedup_c4_category .box02 .card-header::before,
.signedup_c4_category .box01 .card-header::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0rem;
  left: 0rem;
  width: inherit;
  height: inherit;
  background: #9A5721 url(../../img/frame/) repeat-x left top;
  border-radius: 0.625rem;
  clip-path: polygon(0 0, 100% 0, 100% 36%, 0 79%);
}
/*
.signedup_c4_category .box02 .card-header {
  background-color: #0c779d;
  border-radius: 0.625rem;
}
*/
/*.signedup_c4_category .box02 .card-header::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0rem;
  left: 0rem;
  width: inherit;
  height: inherit;
  background: #139aca url(../../img/frame/) repeat-x left top;
  border-radius: 0.625rem;
  clip-path: polygon(0 0, 100% 0, 100% 36%, 0 79%);
}*/

.signedup_c4_category .panel-title {
  position: relative;
  font-size: 155% !important;
  padding: 0.0625rem 1.875rem 0rem 4.5rem;
  height: 2.875rem;

}

.signedup_c4_category #signedup_c_titlebox {
  position: relative;
  top: 0.09375rem;
  height: 2.875rem;
  line-height: 165%;
  overflow: hidden;

}

.signedup_c4_category .panel-title a {
  color: #ffffff;
}

.signedup_c4_category #iconbox {
  position: absolute;
  width: 61px;
  height: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  left: 0rem;
  top: -0.5rem;
  z-index: 100;
  font-size: 135%;
  line-height: 0%;
  padding: 0rem 0rem 0rem 0.15rem;
}

.signedup_c4_category .box01 #iconbox {
  background: url(../../img/modules/neilsignedup_c/wuyue_40.png) no-repeat left top;
  color: #DA251C;
}

.signedup_c4_category .box02 #iconbox {
  background: url(../../img/modules/neilsignedup_c/wuyue_41.png) no-repeat left top;
  color: #A78D00;
}

.signedup_c4_category #signedup_c_openbtn {
  z-index: 10;
  position: absolute;
  width: 27px;
  height: 28px;
  top: 0.58625rem;
  right: 0.6rem;
}

.signedup_c4_category #signedup_c_openbtn a {
  background: url(../../img/modules/neilsignedup_c/wuyue_42.png) no-repeat left top;
  display: block;
  overflow: hidden;
  height: 0rem;
  padding-top: 28px;
}

/*==========第二層按鈕=============*/
/*.signedup_c4_category .category_menu {
  position: relative;
  background: url(../../img/menu/menulayers/) repeat-y left top;
  width: inherit;
  margin: -0.4375rem 0.625rem 0.625rem 0.625rem;
  padding: 0rem 0rem 1.25rem 0rem;
}

.category_menu .btnicon {
  position: absolute;
  top: 0.6875rem;
  left: 0.0625rem;
  font-size: 110%;
  color: #4F4644;
  transition: all .25s ease .1s;
}

.category_menu .menu2 {
  position: relative;
  font-size: 130%;
  max-height: 5.3125rem;
  overflow: hidden;
  line-height: 175%;
  border-bottom: 0.0625rem solid #c7c7c7;
  padding: 0.3125rem 0rem 0.3125rem 2rem;
  margin: 0rem 0rem 0.1875rem 0rem;
  transition: all .25s ease .1s;
}

.category_menu .menu2 a {
  color: #000000;
}

.category_menu .menu2:hover {
  background-color: #4F4644;
  padding-left: 2.5rem;
}

.category_menu .menu2:hover .btnicon {
  padding-left: 0.625rem;
  color: #FFFFFF;
}

.category_menu .menu2:hover a {
  color: #FFFFFF;
}*/